<?php namespace App\Controllers;
use App\Models\FieldModel;
use App\Models\InvoiceModel;
use App\Models\UserModel;
use App\Models\NewsModel;
use App\Models\ScheduleModel;
use App\Models\FacultyModel;
use App\Models\CourseModel;
use App\Models\CountryModel;
use App\Models\CenterModel;
use App\Models\ApplicationModel;
use App\Models\CourseOutlineModel;
use App\Controllers\Proforma;
class About extends BaseController
{

	private $cats;
	private $course;


	function __construct(){
		$facultyModel=new FacultyModel();
		$this->$cats=$facultyModel->orderBy('facultyName', 'ASC')->findAll();

	}


public function index()
	{ 

		$data['cats']=$this->$cats;
		$courseModel= new CourseModel();
		$data['trendings'] = $courseModel->join('durationtypes','courses.durationType=durationtypes.typeID')->orderBy('courseID', 'ASC')->limit(4)->findAll();

		$courseModel= new CourseModel();
		$data['recents'] = $courseModel->join('durationtypes','courses.durationType=durationtypes.typeID')->orderBy('courseID', 'DESC')->limit(4)->findAll();

		$scheduleModel = new ScheduleModel();
		 echo view('templates/header');
		echo view('about_view');
		echo view('templates/footer');
	}
}